package jumapacelaya.gob.mx.appmovcom.dto;

public class activarPredioDTO {
    private Long predioid;
    private String usuarioid;

    public Long getPredioid() { return predioid; }
    public void setPredioid(Long predioid) {
        this.predioid = predioid;
    }

    public String getUsuarioid() { return usuarioid; }
    public void setUsuarioid(String usuarioid) {
        this.usuarioid = usuarioid;
    }
}
